Subject: GSP 670, Windows 10, No sound A side and B side when connecting dongle
From: EPOS Global Support <[email-masked]>
Cc: Pradeep Verma <[email-masked]>
Date: Thu, 27 May 2021 08:30:31 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (150884). Reply to this email to add a comment to the request.

----------------------------------------------

Pritish Nandi, May 27, 2021, 8:30 UTC (private)

**Pradeep Verma**​ - Please call to troubleshoot

----------------------------------------------

Jessica Chen, May 27, 2021, 4:09 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Mcf5057
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: Windows 10
**Issue**: No sound A side and B side when connecting dongle
**Current status**:
1) After firmware update, there is No sound A side and B side when connecting dongle
2) The headset works fine when connected with the phone directly.
3) The software and firmware version are up to date.
4) Tried to uninstall and reinstall the GS

Next action: Please USA agent to help call back the customer for follow up with the email I send in the below.

----------------------------------------------

Jessica Chen, May 27, 2021, 4:08 UTC

Dear Michael,

Thank you for your email, our team will try to call you back in EST time .
In the meantime could you please
1) Install Gaming Suite on your PC.
2) Please try with different PCs and let us know if the same issue happens.
3) Is the headset is connecting with the USB cable, is it working fine ?

Thank you.

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Mcf5057, May 26, 2021, 17:40 UTC

Hi Jessica,

Thanks for the response. Below are some answers to your questions:

1) Yes, the operating system is Windows 10

2) I plugged in just the dongle into my laptop, not the headset. I did not install Gaming Suite.The headset worked in wireless mode with just the windows driver installation after changing the default output to the headset.

3) Yes, I'm available most of the day (I'm EST). I can make most times work.

Thanks,

Mike

----------------------------------------------

Jessica Chen, May 25, 2021, 6:42 UTC (private)

**_NEXT ACTION_**

**Product name**: GSP 670
**Number of Products**: 1
**Environment**:
**Issue**: No sound A side and B side when connecting dongle

**What**: Waiting for the customer troubleshooting and advise the available time to call back.

**Who**: Mcf5057
**When**: 28/05/2021

----------------------------------------------

Jessica Chen, May 25, 2021, 6:40 UTC

Dear Michael,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 150884** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670.
In order to have a better understanding of the issue:
1) Please let us know the operation system of your PC, is it windows 10 ?
2) Please try with different PCs and let us know if the same issue happens.
3) Can we call you back to have a conversation with you, please help advise the available time.

Thank you.

We wish you a nice day!

Best regards,
Jessica Chen
EPOS Global Support

----------------------------------------------

Jessica Chen, May 25, 2021, 6:35 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Mcf5057
**Email**: [email-masked]
**Product name**: GSP 670
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: No sound A side and B side when connecting dongle
**Current status**:
1) After firmware update, there is No sound A side and B side when connecting dongle
2) The headset works fine when connected with the phone directly.
3) The software and firmware version are up to date.
4) Tried to uninstall and reinstall the GS

Next: will provide the troubleshooting and ask for an available time to call back.

----------------------------------------------

!*** Mcf5057 was not signed in when this comment was submitted. Learn more ***!

Mcf5057, May 24, 2021, 15:12 UTC

Since updating my firmware at the beginning of the month, I have been unable to hear out of my headset using the Dongle attachment on my PC.  I've tried several strategies, including removing all the drivers/software and reinstalling, with no success. Please see attached screenshots. The headset does work when connected via bluetooth on my phone. The problem seems to be with the dongle/dongle firmware.

Attachment(s):
epos.PNG - https://eposaudio-gaming.zendesk.com/attachments/token/YojIic9tu9LE5VyEyjmRL5bAF/?name=epos.PNGsound.PNG - https://eposaudio-gaming.zendesk.com/attachments/token/NULrqV0xFL0bUV3sfQsam2pwx/?name=sound.PNGsoundsettings.PNG - https://eposaudio-gaming.zendesk.com/attachments/token/gg5yZ0IUHUAYoJEgR5HieULBe/?name=soundsettings.PNGusbdeview.PNG - https://eposaudio-gaming.zendesk.com/attachments/token/sWjB4joRmIdDrWQT1aI3gpZEG/?name=usbdeview.PNG

--------------------------------
This email is a service from EPOS Gaming.

[899G9P-DD65]